Welcome

!Quick Screen Capture Online Help

www.etrusoft.com

Welcome to online help system!

!Quick Screen Capture's online help system has been designed to help you with practically every aspect of using of this tool.

About our web site

For the latest information, including tips and tutorial to help you get the most out of !Quick Screen Capture, please visit !Quick Screen Capture Home Page on the web.

Getting technical support

Customer support, including technical support for !Quick Screen Capture is generally provided via e-email. Please write to support@etrusoft.com for any question.


Introduction

Introduction

!Quick Screen Capture is a screen capture utility. It allows you to capture the full screen, active window, active window client area, window, button, object ,rectangle, square, ellipse, circle, polygon region from the screen and save the picture to a bmp, jpeg, gif file.

With the Image Editor, you can edit your captures directly--by resizing, flipping, rotating, and cropping. You can select a rectangle area and drag, cut, copy it. You can draw lines, arrows, shapes and text descriptions on the images. Also you can drop shadows to the text descriptions.

The history panel records all the saved captures. You can open, remove these files, and add other files to the records. This feature is especially useful when you capture a lot of images.

For a list of bold features of !Quick Screen Capture, click here.


Features

Features
Capture
  • Define you own hotkeys.
  • Configurable capturing area ( Full screen, active window, active window client, window, button, control, rectangle, square, ellipse, circle, polygon area).
  • Cancel a capture action by press Esc or right click.
  • Captures can be saved with automatically generated file names in the specified directory...
  • Save in BMP, JPEG, GIF formats.
  • Ability to copy the captured screen shots to the clipboard automatically.

Edit

  • View the captures in the Image Editor.
  • Open/Save BMP, JPEG, GIF files.
  • Zoom In/Out the Image.
  • Select a rectangle area and drag, cut, copy it.
  • Copy the whole image or the selected area of it to the clipboard.
  • Paste a bitmap on the existed image.
  • Resizing, flipping, rotating and cropping.
  • Undo/Redo for 10 steps.
  • Draw free lines, arrows, shapes, text descriptions on the image.
  • Change foreground, background color as you like.

History

  • Automatically record the saved file info.
  • Easily open a file by double clicking the link in the history bar.
  • Delete selected files or links.
  • Delete unavailable links automatically.
  • Add other new links manually.


System Requirements

System Requirements
  • Microsoft Widows 95, 98, ME, NT 4.0 or later, Windows 2000, XP.
  • Memory: 16MB of RAM
  • Intel Pentium 90 or higher


Main Window

Main Window

The main window of !Quick Screen Capture is made up of 7 parts.

  • Menu bar
  • Standard tools bar
  • Edit tools bar
  • Drawing tools bar
  • Image Canvas
  • History List bar
  • Status bar


Tray icon

Tray Icon

When the program starts, it also create a tray icon on the system tray area. When you minimize the main window, the program disappears on the taskbar but show as the icon.

You can double click the icon to show the main window. Or right click on the icon to show the popup menu for a quick action.


Capture tab

Capture Tab

The Capture Tab is for assigning how and what you want to capture.

Hotkey Set focus on the hotkey edit window and hold down the key (s) you want to use as a hotkey combination. It will appear in the box. Then you can capture whenever you press the hotkey.

Default capture Select what you want to capture.

Advanced Whether to auto run when system start and whether use these settings for next start.

After capture Give an alert after each capture.


edit tab

Edit Tab

The Edit Tab is for assigning how you want to do with the capture.

After Capture What you want to do with the capture immediately after you get it.

Saving files To Show 'Save As' Dialog or Auto Save with a automatically generated file name.


Standard tools

Standard tools

Toolbar button layout (from left to right)

  • Open Open an existing image file to view and edit.
  • Save Save the image to a file (support BMP, JPEG, GIF format).
  • Undo Cancel an editing action.
  • Redo Redo an editing action.
  • Capture Window, Button, Control
  • Capture Rectangle Area
  • Capture Square Area
  • Capture Ellipse Area
  • Capture Circle Area
  • Capture Polygon Area
  • Help Open help file.


Edit tools

Standard tools

Toolbar button layout (from left to right)

  • Zoom In/Out Zoom to view the image.
  • Full Screen View image in full screen mode.
  • Clear Remove the image from the memory.
  • Hand Scroll the view by dragging.
  • Select Select a rectangle area.
  • Drag When you select a rectangle area, you can drag the select part.
  • Crop Crop the selected area.
  • Cut Cut the whole image or the selected part to the clipboard.
  • Copy Copy the whole image or the selected part to the clipboard.
  • Paste Paste a dragging layer to the existed image or paste a new image from the clipboard.
  • Resize Resize the image, you can keep ratio.
  • Rotate Rotate the image left or right.


Drawing tools

Drawing tools

Toolbar button layout (from left to right)

  • Free hand Draw free lines on the image.
  • Eraser Erase parts of the image to the background color.
  • Flood Fill An area fill tool fills the same color area to the foreground color.
  • Color Picker Pick color from any part of the screen and change the foreground color.
  • Arrow Draw 3 styles of arrows on the image.
  • Text Draw text descriptions on the image. You can also draw frames on it.
  • Line Draw straight lines
  • Rectangle Draw hollow/filled rectangle.
  • Round rectangle Draw hollow/filled round rectangle.
  • Ellipse Draw hollow/filled ellipse shape.
  • Pen Width Select the default pen width.
  • Foreground Color
  • Background Color


History Panel

History Panel

The History Panel records all the Image files saved by !Quick Screen Capture. It is very useful when you capture a lot.

Use 'History' Menu to manage this panel.


Intall

Installing !Quick Screen Capture

Download the new version from internet, then double click the executable installing file. Click 'Ok' button in a popup dialog to confirm installing. The installing program will start. It will copy the files to necessary directories, create all shortcuts and uninstall routines.

For reinstall, you should uninstall the old version of !Quick Screen Capture first.


Set Hotkey

Set Hotkey

At any time, even the main window is not active or visible, you can press the hotkey to start a capture. The program's default hotkey is "F11". But the system hotkey may be used by other program, and you will see a "Register hotkey error" popup. Then you can set up your own hotkey to that hasn't been used.

To set your own hotkey, firstly open the "Configure" dialog (Setting->Configure...); Then set focus to the hotkey edit box (this means to click on the edit box and show the cursor in it); And press down the keys you want to set as hotkey. Click "OK" button to enable the setting. If you still see a "Register hotkey error" popup, you can set it again until the popup doesn't appear.


Capture a screenshot

Capture a screenshot

Firstly, set hokey you press to start capturing on the capture tab, and what you want to capture. Set what you want to do after a capture on the edit tab.

Secondly, press hotkey or choose a menu command to start a capturing.

Notes: You can change what you want to capture in the Configure Dialog. But when you capture by a menu command, you can change this without setting before. For it provides you ten alternate commands:

  • Default Capture
  • Full Screen
  • Active Window
  • Active Window Client
  • Window, Control and Button
  • Rectangle
  • Square
  • Ellipse
  • Circle
  • Polygon

Get the menu command in either the tray icon or the Image Editor.

See how to cancel a capture. Click here.


Cancel Capture

Cancel a capture

Two ways to cancel a capturing action.

  • If you haven't set the first point of the capturing area, you can simply right click the mouse button to cancel the capturing.
  • At any time, you can press the Esc key to cancel the capturing.


Auto save

Automatically save a capture

To save a capture immediately after you capture it, choose 'Auto Save' on the Edit Tab.

  • Directory The default directory where your capture will be saved in.
  • File base name The base name of each auto-save file.
  • Start The true file name will add a number following the base file name. This specify the first number. For example, if the base file name is 'Capture_', and the start number is '1', the true file names will be 'Capture_001', 'Capture_002', 'Capture_003'...
  • Format The capture can be saved in BMP, JPEG, GIF formats.


select a area

Select a rectangle area

In the Image Editor, you can easily select a rectangle area. Just use the 'Select' tool to do this. You can transform the selection with the selection line's grippers and move the selection area by dragging.

If you want to select an area bigger than the client window, do like this:
 Move your mouse over the scrollbar and drag the scroll button or click the arrow button, then the image will moving in the window, then drag the selection line's gripper to enlarge the selected area. Don't use the hand tool, or the selection line will disappear.

If you have selected a rectangle area, you can:
1. Drag the selected area without move the image.
2. Drag the selected part of the image by switching to the "Drag" tool.
3. Crop the selected area to a new image. The image can be either smaller or bigger than the original image.
¡¡


drawtext

Draw text descriptions with arrow

After you captured a image. You may want to add some text descriptions to specified part of the image. With the text tool, you can easily draw a text description with an arrow.

Firstly, you should choose the "Text" tool on the drawing toolbar. Now select the text area by "mouse down - drag - release mouse". The text dialog will appear. Enter the text you in the text box. Select a frame style from the drop-down list. Check "Drop shadow" if you want the text frame to drop shadow. You can also change the frame boarder's width, color, frame inside color by setting the pen width, foreground color, background color from the drawing toolbar.


Operate history list

Open, Remove, Add History Record (s)
  • By double clicking the history record, you can open a history file quickly and easily.
  • Selecting one or more record (s), right click to show the 'History' menu, Click 'Delete selected files' to delete the files. Click 'Delete the selected links' to just delete the records (the files will remain).
  • Right click to show the 'History' menu, Click 'Add links...' to add records to the history panel.


Unintall

Uninstalling !Quick Screen Capture

!Quick Screen Capture sets up an uninstall option when it is installed. So there is no need to go searching for !Quick Screen Capture in the Control Panel, Add/Remove Programs options. Simply go to Start, then go to the !Quick Screen Capture group. You will see and option entitled "Uninstall", click this option and relax.


Registration benefits

Registration Benefits

The trial version is for evaluation purpose only. If you think the software is useful to you and you want to keep it, you should register it. For trial version, there is functionality limited for saving. you can save 30 captures only. If you have captured and saved 30 captures, you can not save anymore. For registered version, there is no functionality limited.

If you buy !Quick Screen Capture, you will enjoy the following main services:

  • The registration code will be sent to you automatically in a short time. Usually not more than 1 hour.
  • If we have updated our products, we'll inform you as soon as possible. You can get free upgrades for the small upgrades.
  • Whenever you encounter technical problems, our engineers will be available for help. Technical support is totally free too.


Register now

How to buy

Before buying, please see Registration benefits.

To order now, connect to our web's online purchase page:
http://www.etrusoft.com/buynow.htm

If you have any question or met any problem on ordering, please contact sales@etrusoft.com. We will try to help you as quickly as possible.


Contact

Contact Us

You can reach our web site 24-hours-a-day to find the latest product information, product updates, and answers to common questions.

  • For technical support contact us directly, E-mail:
    support@etrusoft.com
  • If you encounter a bug in the product, or you have any comments, please report it by sending an e-mail:
    comments@etrusoft.com
  • If you have any problems about ordering the product, or you do not get your registration code in a timely manner or if you've lost it, please let us know. Please include your name, address, email address, and order confirmation number (if you have it). We are always glad to help you:
    sales@etrusoft.com
  • Our products are distributed via internet. If you have a website similar with this one, and want to exchange a link with us, please send message to us use this email.
    links@etrusoft.com
To get support by phone or fax, you can use the information below:
  • Phone (US and Canada): 888-447-1175
  • Phone (International): 801-444-2837
  • Fax: 801-497-9456


Copyright

Copyright Information

The copyright and intellectual property rights of this software, and all its documentation, including this online help system, are owned by etrusoft.com, and are protected by copyright laws of the PRC and international intellectual property right treaties. You may not copy any portion of the software or documentation in any form, except to use this software in accordance with the terms of the agreement or to make one copy for backup purposes. You may not alter the software in any way. If copies of the documentation must be made, you should make them in printed form only.


upgrade history

Upgrade History

This version of !Quick Screen Capture is 1.00. So it is actually totally a new product. So currently there is no upgrade history available.